Subject: Re: YouTube TV streaming in Phx today ...

From: Stephen Partington <[email-masked]>
Date: Mon, 24 Jul 2017 11:13:37 -0700

Cos is limiting all but their Gigablast service to 1T. Gigablast customers
have 2T. With the overages thankfully it is available and it will save me
money to run Gigablast vs ultimate and overages.

On Mon, Jul 24, 2017 at 8:02 AM, Saul <[email-masked]> wrote:

> Interesting info.  Cox in Mesa is limiting me to 1tb.
>
>
> On 7/22/2017 9:18 AM, Michael Butash wrote:
>
> This is why Cox has now imposed a 1.5tb bandwidth cap on users.  They know
> everyone is cutting off their overpriced video, and now they're going to
> charge you for the massive bandwidth that things like netflix use to recoup
> some of that.  Nothing is "free", so caveat emptor.
>
> Case in point, my aunt pinged me when Cox sent her the threat of overage
> charges, where she really only does tv streaming.  She was at least a 1tb
> over their "normal" limit now, and would be charged accordingly.  Only
> things she really does is use Netflix and Vue for tv, but apparently enough
> bandwith to exceed their cap, and she doesn't even do 4k content or have
> kids soaking it up, where many do.  I can only imagine the bandwidth needs
> with a house full of kids doing the same, plus gaming and everything else...
>
> Still cheaper than paying for cable tv, but I presume their charging will
> only rapidly escalate to offset their dying video/telephony services and
> lack of anything else they can really charge for.  Since every other
> carrier is dogpiling in to slaughter and feast on the corpse of net
> neutrality, Cox decided in their own interests to hop on he bandwagon too.
> Thanks for all the fish, Trump.
>
> -mb
>
> On Fri, Jul 21, 2017 at 8:59 AM, Saul <[email-masked]> wrote:
>
>> I prefer Playstation Vue.
>>
>> On 7/20/2017 5:00 PM, [email-masked] wrote:
>>
>>> Just signed up for YouTube TV streaming today
>>> and cancelled DirecTV Now. YouTube is far,
>>> far superior in every way plus unlimited DVR.
>>>
>>>
>>>
>>> ---------------------------------------------------
>>> PLUG-discuss mailing list - [email-masked]
>>> To subscribe, unsubscribe, or to change your mail settings:
>>> http://lists.phxlinux.org/mailman/listinfo/plug-discuss
>>>
>>
>>
>> ---------------------------------------------------
>> PLUG-discuss mailing list - [email-masked]
>> To subscribe, unsubscribe, or to change your mail settings:
>> http://lists.phxlinux.org/mailman/listinfo/plug-discuss
>
>
>
>
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:http://lists.phxlinux.org/mailman/listinfo/plug-discuss
>
>
>
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> http://lists.phxlinux.org/mailman/listinfo/plug-discuss
>

-- 
A mouse trap, placed on top of your alarm clock, will prevent you from
rolling over and going back to sleep after you hit the snooze button.

Stephen
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.phxlinux.org/mailman/listinfo/plug-discuss